National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:acrobat:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.2
There are 201 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
adobe
acrobat
-

Vendor: adobe Product: acrobat Version: -
adobe
acrobat
_reader9.5.3

Vendor: adobe Product: acrobat Version: _reader9.5.3
adobe
acrobat
1.0

Vendor: adobe Product: acrobat Version: 1.0
adobe
acrobat
2.0
-

pro

Vendor: adobe Product: acrobat Version: 2.0
Update: - Edition: pro
adobe
acrobat
3.0

Vendor: adobe Product: acrobat Version: 3.0
adobe
acrobat
3.0
-

pro

Vendor: adobe Product: acrobat Version: 3.0
Update: - Edition: pro
adobe
acrobat
3.1

Vendor: adobe Product: acrobat Version: 3.1
adobe
acrobat
4.0

Vendor: adobe Product: acrobat Version: 4.0
adobe
acrobat
4.0
-

pro

Vendor: adobe Product: acrobat Version: 4.0
Update: - Edition: pro
adobe
acrobat
4.0.5

Vendor: adobe Product: acrobat Version: 4.0.5
adobe
acrobat
4.0.5a

Vendor: adobe Product: acrobat Version: 4.0.5a
adobe
acrobat
4.0.5c

Vendor: adobe Product: acrobat Version: 4.0.5c
adobe
acrobat
5.0

Vendor: adobe Product: acrobat Version: 5.0
adobe
acrobat
5.0
-

pro

Vendor: adobe Product: acrobat Version: 5.0
Update: - Edition: pro
adobe
acrobat
5.0.5

Vendor: adobe Product: acrobat Version: 5.0.5
adobe
acrobat
5.0.6

Vendor: adobe Product: acrobat Version: 5.0.6
adobe
acrobat
5.0.10

Vendor: adobe Product: acrobat Version: 5.0.10
adobe
acrobat
5.1

Vendor: adobe Product: acrobat Version: 5.1
adobe
acrobat
5.1
-

pro

Vendor: adobe Product: acrobat Version: 5.1
Update: - Edition: pro
adobe
acrobat
6.0

Vendor: adobe Product: acrobat Version: 6.0